msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: POEditor.com\n"
"Project-Id-Version: Quality WordPress Theme\n"
"Language: it\n"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:15
msgid "Error 404"
msgstr "Errore 404"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:16
msgid "Oops! Page not found"
msgstr "Ops! Pagina non trovata"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:58
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:57
msgid "No Comments"
msgstr "Nessun commento"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:58
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:57
msgid "One comments"
msgstr "Un commento"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:58
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:57
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:54
msgid "% comments"
msgstr "% commenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:81
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:69
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:71
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:71
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:86
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/page.php:57
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:79
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:68
msgid "Read More"
msgstr "Maggiori informazioni"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:11
msgid "This post is password protected. Enter the password to view any comments."
msgstr "Questo articolo è protetto da password. Inserisci la password per visualizzare i commenti."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:27
msgid "Comment navigation"
msgstr "Navigazione dei commenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:28
msgid "&larr; Older Comments"
msgstr "&larr; Commenti meno recenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:29
msgid "Newer Comments &rarr;"
msgstr "Commenti più recenti &rarr;"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:91
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:63
msgid "Name"
msgstr "Nome"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:96
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:98
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:242
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:115
msgid "Email"
msgstr "E-mail"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:53
msgid "Comment"
msgstr "Commenta"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:59
msgid "Leave a Reply"
msgstr "Commenta"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:101
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:71
msgid "Subject"
msgstr "Oggetto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:110
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:78
msgid "Message"
msgstr "Messaggio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:113
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:231
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1239
msgid "Send Message"
msgstr "Invia il messaggio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:115
msgid "Sorry, your nonce did not verify"
msgstr "Spiacenti, il nonce non ha verificato"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions.php:60
msgid "Page"
msgstr "Pagina"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions.php:72
msgid "Primary Menu"
msgstr "Menu primario"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:41
msgid "Posted By"
msgstr "Pubblicato da"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-slider.php:86
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:53
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:55
msgid "Purchase Now"
msgstr "Acquista ora"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/portfolio-2-column.php:117
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/portfolio-3-column.php:119
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/portfolio-4-column.php:118
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/taxonomy-portfolio_categories.php:117
msgid "Opps! No Portfolio Found! Add Portfolio Using PORTFOLIO/PROJECT section."
msgstr "Ops! Non è stato trovato nessun portfolio! Aggiungi il portfolio utilizzando la sezione PORTFOLIO/PROGETTI."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:66
msgid "Nothing Found"
msgstr "Nessun risultato"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:69
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr "Spiacenti, non è stata trovata nessuna corrispondenza in base ai criteri di ricerca. Riprova utilizzando parole chiave diverse."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:173
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:222
msgid "We provide best WordPress solutions for your business. Thanks to our framework you will get more happy customers."
msgstr "Forniamo le migliori soluzioni WordPress per la vostra attività. Grazie al nostro framework renderete più soddisfatti i vostri clienti."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:35
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:183
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:398
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:88
msgid "View All Projects"
msgstr "Visualizza tutti i progetti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:167
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:128
msgid "Quality is an award winning interactive agency working for leading brands worldwide"
msgstr "La Quality è una agenzia interattiva riconosciuta che lavora per marchi leader a livello mondiale"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:193
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:596
msgid "View All Blogs"
msgstr "Visualizza tutti i blog"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:839
msgid "Here is the best part of our impresive services."
msgstr "Ecco la parte migliore dei nostri notevoli servizi."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:127
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:128
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:152
msgid "Clients"
msgstr "Clienti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/commentbox/comment-function.php:12
msgid "Reply"
msgstr "Rispondi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/commentbox/comment-function.php:21
msgid "at"
msgstr "alle"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/commentbox/comment-function.php:31
msgid "Your comment is awaiting moderation."
msgstr "Il tuo commento è in attesa di moderazione."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:31
msgid "Copyright text"
msgstr "Testo del copyright "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:178
msgid "Service Section Settings"
msgstr "Impostazioni sezione Servizi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:424
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:622
msgid "Open window in new tab"
msgstr "Apri la finestra in una nuova scheda"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:551
msgid "Select category for blog section"
msgstr "Seleziona la categoria per la sezione del blog "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
msgid "scroll"
msgstr "scorrimento"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:75
msgid "fade"
msgstr "dissolvenza"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
msgid "crossfade"
msgstr "dissolvenza incrociata"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
msgid "cover-fade"
msgstr "dissolvenza in nero"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1213
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:308
msgid "Google map URL"
msgstr "URL della mappa di Google"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1230
msgid "Contact form title"
msgstr "Titolo del modulo di contatto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1288
msgid "Section 1"
msgstr "Sezione 1"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1306
msgid "Section 2"
msgstr "Sezione 2"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1324
msgid "Section 3"
msgstr "Sezione 3"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1342
msgid "Section 4"
msgstr "Sezione 4"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1360
msgid "Section 5"
msgstr "Sezione 5"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1378
msgid "Section 6"
msgstr "Sezione 6"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1396
msgid "Section 7"
msgstr "Sezione 7"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1414
msgid "Section 8"
msgstr "Sezione 8"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:90
msgid "Predefined Colors"
msgstr "Colori predefiniti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:189
msgid "Site favicon"
msgstr "Favicon del sito"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:191
msgid "Upload a favicon"
msgstr "Carica una favicon"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:202
msgid "Choose your favicon (ideal width and height is 16x16 or 32x32)"
msgstr "Seleziona la favicon (la larghezza e l'altezza ideale è 16x16 o 32x32)"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:344
msgid "Upload a 150x150 for Logo Image"
msgstr "Carica un'immagine per il logo 150x150 "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:384
msgid "Enter Logo Width"
msgstr "Inserisci la larghezza del logo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:403
msgid "Enter Logo Height"
msgstr "Inserisci l'altezza del logo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:425
msgid "Show Logo text"
msgstr "Mostra il testo del logo "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:122
msgid "Enable"
msgstr "Attiva"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:27
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:139
msgid "Disable"
msgstr "Disattiva"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:34
msgid "Slider section always top on the home page"
msgstr "Sezione dello slider sempre nella parte superiore della pagina principale"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:35
msgid "By default all the section are enable on homepage. If you do not want to display any section just drag that section to the disabled box."
msgstr "Per impostazione predefinita nella pagina principale risultano attivate tutte le sezioni. Se preferisci non visualizzare una sezione, trascinala nella casella di disattivazione."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:247
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:35
msgid "Number of services on service section"
msgstr "Numero di servizi nella sezione Servizi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:216
msgid "Service Title"
msgstr "Titolo dei servizi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:37
msgid "Enable slider on front page."
msgstr "Abilita lo slider nella prima pagina."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:75
msgid "slide"
msgstr "diapositiva"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:95
msgid "Slide direction"
msgstr "Direzione delle slide "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:98
msgid "horizontal"
msgstr "orizzontale"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:98
msgid "vertical"
msgstr "verticale"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:115
msgid "Animation speed"
msgstr "Velocità dell'animazione"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:135
msgid "Slideshow speed"
msgstr "Velocità dello slideshow "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:14
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:61
msgid "Section Heading"
msgstr "Heading della sezione"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:290
msgid "Enable Google Map in contact page"
msgstr "Abilita la mappa di Google nella pagina dei contatti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:122
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:235
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:291
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:348
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:404
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:460
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:516
msgid "Pixels"
msgstr "Pixel"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:329
msgid "Widget Heading Title"
msgstr "Titolo dell'heading del widget"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:50
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:136
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:230
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:337
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:533
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:698
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:847
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:936
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1025
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:26
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:27
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:71
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:96
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:97
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:144
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:146
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:169
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:170
msgid "Description"
msgstr "Descrizione"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:11
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:115
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:116
msgid "Page Info"
msgstr "Info sulla pagina"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:12
msgid "Post Info"
msgstr "Info sull'articolo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:47
msgid "Page Layout"
msgstr "Layout della pagina"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:91
msgid "Get your fontawesome icons."
msgstr "Scarica le icone Font Awesome."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:406
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:604
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1247
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:95
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:98
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:131
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:132
msgid "Button Text"
msgstr "Testo del pulsante"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:389
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:587
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:111
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:133
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:134
msgid "Button Link"
msgstr "Link del pulsante"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:15
msgid "Add New Slide"
msgstr "Aggiungi una nuova slide"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:157
msgid "New Link"
msgstr "Nuovo link"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:77
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:131
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:159
msgid "View Link"
msgstr "Visualizza il link"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:20
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:78
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:132
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:160
msgid "Search Links"
msgstr "Cerca link"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:21
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:79
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:133
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:161
msgid "No Links found"
msgstr "Non è stato trovato nessun link"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:22
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:50
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:80
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:134
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:162
msgid "No Links found in Trash"
msgstr "Nel cestino non è stato trovato nessun link"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:43
msgid "Add New Service"
msgstr "Aggiungi nuovo servizio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:46
msgid "All Services"
msgstr "Tutti i servizi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:73
msgid "Add New Project"
msgstr "Aggiungi nuovo progetto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:76
msgid "All Portfolio Project"
msgstr "Tutti i progetti del portfolio "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:101
msgid "Add New Testimonial"
msgstr "Aggiungi nuovo testimonial"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:104
msgid "All Testimonials"
msgstr "Tutti i testimonial"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:105
msgid "View Testimonial"
msgstr "Visualizza testimonial"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:106
msgid "Search Testimonials"
msgstr "Cerca testimonial"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:107
msgid "No Testimonials found"
msgstr "Nessun testimonial"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:108
msgid "No Testimonials found in Trash"
msgstr "Nessun testimonial nel cestino"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:127
msgid "Add New Member"
msgstr "Aggiungi nuovo membro"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:155
msgid "Add New Client"
msgstr "Aggiungi nuovo cliente"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:31
msgid "Insert Shortcode"
msgstr "Inserisci shortcode"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:65
msgid "Shortcode Selector"
msgstr "Selettore shortcode "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:72
msgid "Shortcodes"
msgstr "Shortcode"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:73
msgid "Accordion"
msgstr "Accordion"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:74
msgid "Alert"
msgstr "Avviso"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:75
msgid "Button"
msgstr "Pulsante"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:76
msgid "Tabs"
msgstr "Schede"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:77
msgid "Drop-Caps"
msgstr "Capilettera"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:78
msgid "Grid System Layout"
msgstr "Layout del sistema a griglia"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:79
msgid "Tool Tip"
msgstr "Descrizione comando"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:80
msgid "Heading"
msgstr "Heading"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:81
msgid "Icon With Heading"
msgstr "Icona con heading"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/taxonomies/taxonomies.php:16
msgid "Portfolio Categories"
msgstr "Categorie del portfolio "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:89
msgid "Contact Info"
msgstr "Dati di contatto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:72
msgid " Mon - Sat 10:00am - 7:00 pm"
msgstr "Lun - Sab 10:00 - 19:00 "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:54
msgid "0 comments"
msgstr "0 commenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:54
msgid "1 comments"
msgstr "1 commento"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:76
msgid "Recent Post"
msgstr "Articoli recenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:17
msgid "We are sorry, but the page you are looking for does not exist."
msgstr "Spiacenti, la pagina richiesta è inesistente."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:18
msgid "Go Back"
msgstr "Indietro"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/aboutus.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-testimonials.php:96
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-team.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-testimonial.php:88
msgid "DEVELOPER"
msgstr "SVILUPPATORE"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:38
msgid "You must be <a href=\"%s\">logged in</a> to post a comment"
msgstr "Per pubblicare un commento, devi <a href=\"%s\">accedere</a> "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:55
msgid "Logged in as"
msgstr "Connesso come"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:55
msgid "Logout"
msgstr "Esci"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:57
msgid "Post comment"
msgstr "Commento dell'articolo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:64
msgid "Please enter your name"
msgstr "Inserisci il nome"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:68
msgid "Please enter your email"
msgstr "Inserisci l'indirizzo e-mail"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:72
msgid "Please enter your subject"
msgstr "Inserisci l'oggetto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:79
msgid "Please enter your massage"
msgstr "Inserisci il messaggio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:121
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:90
msgid "Thank you"
msgstr "Grazie"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:122
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:90
msgid "Your information has been sent."
msgstr "I tuoi dati sono stati inviati."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:64
msgid "No posts to show"
msgstr "Nessun articolo da visualizzare"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-portfolio.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-project.php:67
msgid "Incredibly flexible"
msgstr "Incredibilmente flessibile"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-slider.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "Fully responsive"
msgstr "Completamente responsive"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "SEO friendly"
msgstr "SEO friendly"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-slider.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "Easy customization"
msgstr "Facile da personalizzare"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "Well documentation"
msgstr "Documentazione utile"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/service-template.php:76
msgid "Opps! no service found"
msgstr "Ops! Non è stato trovato nessun servizio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:62
msgid "Date"
msgstr "Data"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:63
msgid "Categories"
msgstr "Categorie"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:68
msgid "URL"
msgstr "URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:17
msgid "Tag Archives %s"
msgstr "Archivi dei tag %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:28
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:46
msgid "Our services"
msgstr "I nostri servizi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:42
msgid "Featured portfolio project"
msgstr "Progetto del portfolio in evidenza"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:33
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:329
msgid "Most popular of our works."
msgstr "I nostri lavori più importanti."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:39
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:35
msgid "Our latest blog post"
msgstr "Articoli più recenti del nostro blog "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:23
msgid "What our clients says"
msgstr "Cosa dicono i nostri clienti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:38
msgid "Read what customers are saying"
msgstr "Leggi cosa dicono i clienti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:23
msgid "Our clients"
msgstr "I nostri clienti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:208
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:213
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:928
msgid "We love our clients."
msgstr "Ci teniamo ai nostri clienti."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:73
msgid "Meet our"
msgstr "Conoscete il nostro"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:90
msgid "Great team"
msgstr "straordinario team"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:116
msgid "Related projects"
msgstr "Progetti correlati"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:51
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:25
msgid "We are loving our all customers"
msgstr "Ci teniamo a tutti i nostri clienti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:100
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:230
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1222
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:182
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:190
msgid "Send us a message"
msgstr "Inviaci un messaggio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:189
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:525
msgid "We work with new customers and grow their businesses."
msgstr "Lavoriamo con nuovi clienti e accresciamo il loro business."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:199
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:690
msgid "Read what customers are saying."
msgstr "Scopri cosa dicono i clienti."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:218
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1017
msgid "Contact Information"
msgstr "Dati di contatto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:8
msgid "Home blog settings"
msgstr "Impostazioni del blog nella pagina principale"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:498
msgid "Hide post meta i.e. author name, date of submission, comments"
msgstr "Nascondi metadati degli articoli cioè il nome dell'autore, la data di pubblicazione e i commenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:9
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:15
msgid "Footer callout settings"
msgstr "Impostazioni callout del footer"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:119
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:213
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:320
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:516
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:681
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:830
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:919
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1008
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:30
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:68
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:69
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:81
msgid "Title"
msgstr "Titolo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:99
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:127
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:76
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:95
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:114
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:135
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:197
msgid "Open link in new tab"
msgstr "Apri il link in una nuova scheda"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:8
msgid "Client settings"
msgstr "Impostazioni clienti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:63
msgid "Click here to add client"
msgstr "Fai clic qui per aggiungere il cliente"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:7
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:13
msgid "Footer copyright settings"
msgstr "Impostazioni copyright nel footer"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:12
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1422
msgid "Step by step guide to configure single page Parallax template"
msgstr "Guida dettagliata per la configurazione del template a pagina singola con effetto parallax"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:87
msgid "Click here to add service"
msgstr "Fai clic qui per aggiungere il servizio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:36
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:140
msgid "Click here to add project"
msgstr "Fai clic qui per aggiungere il progetto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:140
msgid "Click here to add testimonial"
msgstr "Fai clic qui per inserire il testimonial"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:59
msgid "Click here to add team member"
msgstr "Fai clic qui per aggiungere il membro del team"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:70
msgid "Click here to add clients"
msgstr "Per aggiungere i clienti, fai clic qui"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:80
msgid "Parallax template settings"
msgstr "Impostazioni del template con effetto parallax"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:84
msgid "About section settings"
msgstr "Impostazioni sezione Chi siamo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:102
msgid "Enable about section"
msgstr "Abilita la sezione Chi siamo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:153
msgid "Select Page"
msgstr "Seleziona la pagina"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:196
msgid "Enable service section"
msgstr "Abilita la sezione Servizi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:285
msgid "Project / Portfolio section settings"
msgstr "Impostazioni sezione Progetti / Portfolio "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:303
msgid "Enable project section"
msgstr "Abilita la sezione dei progetti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:354
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:32
msgid "Number of portfolio on portfolio section"
msgstr "Numero di portfolio nella sezione portfolio "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:372
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:570
msgid "Enable more button"
msgstr "Abilita il pulsante Altro"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:461
msgid "Blog section settings"
msgstr "Impostazioni sezione Blog "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:479
msgid "Enable blog section"
msgstr "Abilita la sezione del blog "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:664
msgid "Enable testimonial section"
msgstr "Abilita la sezione dei testimonial"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:716
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:65
msgid "Slide type variations"
msgstr "Varianti del tipo di slide "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:736
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:85
msgid "Scroll items"
msgstr "Elementi dello scorrimento"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:756
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:105
msgid "Scroll duration"
msgstr "Durata dello scorrimento"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:775
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:125
msgid "Time out duration"
msgstr "Durata del timeout "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:795
msgid "Team section settings"
msgstr "Impostazioni sezione Team "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:813
msgid "Enable team section "
msgstr "Abilita la sezione del team "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:884
msgid "Client section settings"
msgstr "Impostazioni sezione Clienti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:902
msgid "Enable client section"
msgstr "Abilita la sezione dei clienti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:973
msgid "Contact section settings"
msgstr "Impostazioni sezione Contatti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:991
msgid "Enable contact section"
msgstr "Abilita la sezione dei contatti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1043
msgid "Enable contact information"
msgstr "Abilita dati di contatto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1060
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1094
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1128
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1162
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:91
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:92
msgid "Icon"
msgstr "Icona"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1077
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1111
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1145
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:99
msgid "Text"
msgstr "Testo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1196
msgid "Enable Google map"
msgstr "Abilita la mappa di Google"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1271
msgid "Manage sections settings"
msgstr "Gestisci le impostazioni delle sezioni"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:71
msgid "Header settings"
msgstr "Impostazioni header "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:76
msgid "Theme style setting"
msgstr "Impostazione dello stile del tema"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:120
msgid "Enable custom color skin"
msgstr "Attiva interfaccia con colore personalizzato"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:153
msgid "Theme Layout"
msgstr "Layout del tema"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:157
msgid "wide"
msgstr "orizzontale"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:157
msgid "boxed"
msgstr "con riquadri"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:252
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:173
msgid "Facebook URL"
msgstr "URL della pagina Facebook "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:272
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:175
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:176
msgid "Twitter URL"
msgstr "URL del profilo Twitter "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:293
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:180
msgid "LinkedIn URL"
msgstr "URL del profilo LinkedIn "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:313
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:183
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:184
msgid "GooglePlus URL"
msgstr "URL del profilo GooglePlus "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:326
msgid "Header logo setting"
msgstr "Impostazione del logo dell'header "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:35
msgid "Note"
msgstr "Nota"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:8
msgid "Project settings"
msgstr "Impostazioni progetti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:14
msgid "Home project settings"
msgstr "Impostazioni progetti pagina principale"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:57
msgid "Most popular of our works"
msgstr "I nostri lavori più importanti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:79
msgid "Enable view all porfolio button"
msgstr "Abilita il pulsante Visualizza tutto il porfolio "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:170
msgid "Select portfolio category column layout"
msgstr "Seleziona il layout a colonne della categoria portfolio "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:8
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:13
msgid "Service settings"
msgstr "Impostazioni servizi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:33
msgid "Enable home slider"
msgstr "Abilita lo slider nella pagina principale"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:49
msgid "Select slider type"
msgstr "Seleziona il tipo di slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:53
msgid "Center align"
msgstr "Allinea al centro"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:53
msgid "Left align"
msgstr "Allinea a sinistra"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:53
msgid "Right align"
msgstr "Allinea a destra"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:72
msgid "Select slider animation"
msgstr "Seleziona l'animazione dello slider "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:148
msgid "Click here to add slider"
msgstr "Per inserire lo slider, fai clic qui"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:8
msgid "Template settings"
msgstr "Impostazioni template "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:37
msgid "Service slug"
msgstr "Slug dei servizi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:52
msgid "Portfolio/Project slug"
msgstr "Slug Portfolio/Progetti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:124
msgid "Blog meta setting"
msgstr "Impostazione metadati del blog"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:141
msgid "Hide post meta i.e. author name, date of submission, category, tags from posts page."
msgstr "Nascondi i metadati degli articoli nella pagina degli articoli cioè il nome dell'autore, la data di pubblicazione, la categoria e i tag."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:159
msgid "Hide post meta i.e. author name, date of submission, category, tags from archive page."
msgstr "Nascondi i metadati dell'articolo nella pagina dell'archivio cioè il nome dell'autore, la data di pubblicazione, la categoria e i tag."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:126
msgid "Address"
msgstr "Indirizzo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:224
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:111
msgid "Phone"
msgstr "Numero di telefono"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:260
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:122
msgid "Office hours"
msgstr "Orari di apertura"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:270
msgid "Google maps"
msgstr "Mappe di Google "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:8
msgid "Testimonail settings"
msgstr "Impostazioni Testimonial "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:14
msgid "Home testimonial setting"
msgstr "Impostazione testimonial nella pagina principale"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:8
msgid "Typography settings"
msgstr "Impostazioni di tipografia"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:13
msgid "Typhography enable / disable"
msgstr "Abilita / Disabilita tipografia"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:27
msgid "Enable custom typography"
msgstr "Abilita tipografia personalizzata"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:117
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:174
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:230
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:286
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:343
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:399
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:455
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:511
msgid "Font size"
msgstr "Dimensioni del font"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:77
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:134
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:191
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:247
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:303
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:360
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:416
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:472
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:528
msgid "Font family"
msgstr "Famiglia di font "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:150
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:263
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:319
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:376
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:432
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:488
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:544
msgid "Font style"
msgstr "Stile del font "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:103
msgid "Menus"
msgstr "Menu"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:160
msgid "Post / Page"
msgstr "Articolo / Pagina"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:385
msgid "Callout area title"
msgstr "Titolo dell'area di callout "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:441
msgid "Callout area description"
msgstr "Descrizione dell'area di callout"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:497
msgid "Callout area button"
msgstr "Pulsante dell'area di callout "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:13
msgid "Testimonial Detail"
msgstr "Dettagli testimonial "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:14
msgid "Team Detail"
msgstr "Dettagli team "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:15
msgid "Client Detail"
msgstr "Dettagli clienti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:94
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:112
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:113
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:195
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:196
msgid "Link"
msgstr "Link"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:130
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:118
msgid "Website"
msgstr "Sito web"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:147
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:149
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:167
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:168
msgid "Designation"
msgstr "Designazione"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:200
msgid "Upload client image using feature image. Best fit scenario is using 130 X 130 px image."
msgstr "Carica l'immagine del cliente utilizzando l'immagine in evidenza. È consigliabile utilizzare un'immagine 130 X 130 px."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:13
msgid "Featured Slider"
msgstr "Slider in evidenza"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:14
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:16
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:100
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:126
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:128
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:154
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:156
msgid "Add New"
msgstr "Aggiungi nuovo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:18
msgid "All Featured Slides"
msgstr "Tutte le slide in evidenza"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:41
msgid "Featured Service"
msgstr "Servizio in evidenza"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:71
msgid "Portfolio / Project"
msgstr "Portfolio / Progetto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:99
msgid "Testimonial"
msgstr "Testimonial"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:125
msgid "Our Team"
msgstr "Il nostro team"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:130
msgid "All Teams"
msgstr "Tutti i team"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:158
msgid "All Clients"
msgstr "Tutti i clienti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:6
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:8
msgid "Sidebar widget area"
msgstr "Area del widget della barra laterale"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:16
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:18
msgid "Footer widget area"
msgstr "Area widget del footer"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:16
msgid "To display your contact detail"
msgstr "Per visualizzare i tuoi dati di contatto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:17
msgid "To display your recent post"
msgstr "Per visualizzare gli articoli recenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:85
msgid "To display number of pages"
msgstr "Per visualizzare il numero di pagine"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:20
msgid "Daily Archive"
msgstr "Archivio giornaliero"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:22
msgid "Monthly Archive"
msgstr "Archivio mensile"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:24
msgid "Yearly Archive"
msgstr "Archivio annuale"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:26
msgid "Blog Archive"
msgstr "Archivio del blog"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:646
msgid "Testimonial section settings"
msgstr "Impostazioni sezione Testimonial "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:11
msgid "Predefined colors"
msgstr "Colori predefiniti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:43
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:169
msgid "Predefined default background"
msgstr "Sfondo predefinito "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:139
msgid "Skin color"
msgstr "Colore dell'interfaccia"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:433
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:446
msgid "Custom CSS"
msgstr "CSS personalizzato"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:85
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:90
msgid "Theme layout manager"
msgstr "Layout manager del tema"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:6
msgid "Slider Detail"
msgstr "Dettagli slider "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:7
msgid "Service Detail"
msgstr "Dettagli servizi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:8
msgid "Portfolio Detail"
msgstr "Dettagli portfolio "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:9
msgid "Portfolio Featured Detail"
msgstr "Dettagli portfolio in evidenza"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:171
msgid "Social media setting"
msgstr "Impostazione social media "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:18
msgid "Author Archive %s"
msgstr "Archivio degli autori %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:21
msgid "Search results for: %s"
msgstr "Risultati della ricerca di: %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:213
msgid "Social Links"
msgstr "Link ai social media"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:233
msgid "Hide Header social Icon"
msgstr "Nascondi le icone dei social media nell'header "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:363
msgid "Enable/Disable Logo"
msgstr "Attiva/Disattiva il logo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:8
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:14
msgid "Slider settings"
msgstr "Impostazioni slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:17
msgid "SEO Friendly Url's"
msgstr "URL SEO friendly "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:81
msgid "Team heading one"
msgstr "Heading del team uno"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:98
msgid "Team heading two"
msgstr "Heading del team due"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:171
msgid "Contact page setting"
msgstr "Impostazioni della pagina Contatti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:46
msgid "General Paragraph"
msgstr "Paragrafo generale"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:272
msgid "Portfolio Title"
msgstr "Titolo del portfolio "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:15
msgid "WBR : Contact Widget"
msgstr "WBR: widget di contatto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:16
msgid "WBR : Recent News Widget"
msgstr "WBR: widget notizie recenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:111
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:23
msgid "<p>@ Copyright 2016 Quality Design And Developed by<a href=\"http://www.webriti.com/\" target=\"_blank\"> Webriti</a></p>"
msgstr "<p>@ Copyright 2016 Quality. Sviluppato da <a href=\"http://www.webriti.com/\" target=\"_blank\">Webriti</a></p>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:111
msgid "About <span>Quality</span>"
msgstr "Info su <span>Quality</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:205
msgid "Our<span> Services</span>"
msgstr "I nostri <span>servizi</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:198
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:673
msgid "What we <span>do</span>"
msgstr "Cosa <span>facciamo</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:822
msgid "Meet our <span>Great team</span>"
msgstr "Conosci il nostro <span>eccezionale team</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:212
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:911
msgid "Meet our <span>Clients</span>"
msgstr "Conosci i nostri <span>clienti</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:217
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1000
msgid "Contact <span>Us</span>"
msgstr "<span>Contattaci</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1436
msgid "Discover quality Pro"
msgstr "Scopri Quality Pro"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:178
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:312
msgid "Featured <span>Portfolio</span>"
msgstr "<span>Portfolio</span> in evidenza"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:188
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:508
msgid "Latest <span>Blog</span>"
msgstr "Ultimi aggiornamenti del <span>blog</span>"

